/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" alkaa 5 minuutin kuluttua. Laadi muistiinpano heti!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Lisää kuvia Evernoteen. Tekstissä voi käyttää hakutoimintoa!";

/* Quick note tooltip */
"Clip full screen" = "Kaappaa koko näyttö";

/* Quick note tooltip */
"Clip rectangle or window" = "Kaappaa alue tai ikkuna";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Luo tehtäväluettelo ja lisää muistutus Evernoteen.";

/* Title of meeting notification */
"Create Meeting Note" = "Laadi kokousmuistiinpano";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Luo muistiinpano";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Hylkää";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Työpöytä epäjärjestyksessä?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Raahaa ja pudota tiedostoja muistiinpanoihin, niin pääset eroon sotkusta Evernoten avulla.";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote kohtasi odottamattoman virheen";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Tilaa Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Ohita";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Monta tehtävää yhtä aikaa?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Etsitkö jotain?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Avaa sovellus";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Voit tuoda tämän ikkunan näkyviin milloin tahansa painamalla %@";

/* Quit menu item title */
"Quit Evernote" = "Lopeta Evernote";

/* Quick Note Settings menu item title */
"Record Audio" = "Nauhoita ääntä";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "Kirjaudu sisään Evernoteen...";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "Kirjautunut käyttäjänä %@";

/* Quick note tooltip */
"Start or stop recording audio" = "Aloita tai lopeta äänen nauhoitus";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Lopeta äänen nauhoitus";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Kokeile Evernote Premiumia - työtilasi on sen arvoinen.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Kokeile";

/* Quick note placeholder */
"Type to create a note" = "Luo muistiinpano kirjoittamalla";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Päivitä Premiumiin";
